Subject: textbook

From: [email-masked] (Chee Yap)
Date: Mon, 21 Sep 1998 15:12:15 -0400

Dear Class:
this announcement really affect only the few
students (perhaps less than 5 of you) who still
do not have a textbook.  Apparently, the book
store should have the new shipment by this
Friday.  In the meantime:

-- for hw1, please borrow or xerox chapter 1 from
	a friend.
-- for the material on asymptotic notations,
	you will need chapter 2.

--Chee

p.s.
Here is information from your classmate David Richard:

----- Begin Included Message -----

>From [email-masked] Thu Sep 17 18:03 EDT 1998
Date: Thu, 17 Sep 1998 14:55:46 -0700 (PDT)
From: David Richards <[email-masked]>
Subject: Text Books
To: [email-masked]
MIME-Version: 1.0

Prof. Yap,

    I've been attempting to get a copy of the text book in order to
complete the assignment for Wednesday.  None of the book stores or
computer stores in my area have the book in stock.  I called the NYU
Bookstore moments ago to find out that it should arive next Friday.  I
also tryed Amazon.com where it said that it would ship within 4 to 6
weeks.  Being the course just started I have been unable to meet
people to get the book from.  If you can e-mail me with a solution to
this dilemma a would appreciate it.

David Richards
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

----- End Included Message -----